.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.379460,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.379460,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.379460,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.622944px;}
.ls5{letter-spacing:-0.832063px;}
.ls1{letter-spacing:-0.533266px;}
.ls2{letter-spacing:-0.504000px;}
.ls4{letter-spacing:-0.291430px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.840000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.072000px;}
.ws8{word-spacing:0.291430px;}
.ws3{word-spacing:0.504000px;}
.ws5{word-spacing:0.533266px;}
.ws9{word-spacing:0.832063px;}
.ws2{word-spacing:0.900000px;}
.ws6{word-spacing:1.622944px;}
.ws1{word-spacing:4.500000px;}
._2{margin-left:-2096.704000px;}
._3{margin-left:-45.984523px;}
._0{margin-left:-2.664000px;}
._1{margin-left:-1.008000px;}
._5{width:1.228887px;}
._4{width:100.752837px;}
._6{width:306.914540px;}
.fc7{color:rgb(123,121,121);}
.fc4{color:rgb(61,58,59);}
.fc8{color:transparent;}
.fc6{color:rgb(105,103,103);}
.fc5{color:rgb(112,109,110);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(68,65,65);}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(104,187,48);}
.fs10{font-size:5.112800px;}
.fs12{font-size:14.597600px;}
.fs7{font-size:20.000000px;}
.fsd{font-size:21.148800px;}
.fs11{font-size:22.392800px;}
.fsc{font-size:24.000000px;}
.fsf{font-size:24.881200px;}
.fsb{font-size:29.857200px;}
.fs1{font-size:36.000000px;}
.fse{font-size:37.321600px;}
.fs4{font-size:38.090400px;}
.fs8{font-size:40.573600px;}
.fs9{font-size:40.576400px;}
.fsa{font-size:42.297600px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:98.295200px;}
.fs5{font-size:140.000000px;}
.y6f{bottom:-2.080865px;}
.y0{bottom:0.000000px;}
.y6d{bottom:1.875782px;}
.y6a{bottom:21.245640px;}
.y28{bottom:26.492369px;}
.y6b{bottom:26.653288px;}
.y26{bottom:28.670717px;}
.y1{bottom:28.672323px;}
.y27{bottom:36.128236px;}
.y2{bottom:104.849629px;}
.y24{bottom:119.639238px;}
.y23{bottom:125.652019px;}
.y25{bottom:143.314562px;}
.y22{bottom:144.933388px;}
.y21{bottom:165.804674px;}
.y9{bottom:169.611323px;}
.y8{bottom:186.955883px;}
.y20{bottom:191.762253px;}
.y7{bottom:204.300442px;}
.y6{bottom:221.645002px;}
.y5{bottom:238.989561px;}
.y61{bottom:242.615634px;}
.y6e{bottom:244.696403px;}
.y6c{bottom:250.929203px;}
.y5a{bottom:252.441231px;}
.y60{bottom:252.804985px;}
.y5f{bottom:276.759877px;}
.y66{bottom:283.953661px;}
.y5e{bottom:288.747473px;}
.y52{bottom:289.024279px;}
.y65{bottom:294.742363px;}
.y59{bottom:299.720733px;}
.y5d{bottom:300.735069px;}
.y4{bottom:307.998906px;}
.y3{bottom:308.230167px;}
.y54{bottom:336.510471px;}
.y64{bottom:340.202293px;}
.y57{bottom:343.284485px;}
.y53{bottom:344.537148px;}
.y58{bottom:344.729865px;}
.y69{bottom:369.398968px;}
.y68{bottom:387.366807px;}
.y67{bottom:412.308123px;}
.y1d{bottom:421.702933px;}
.y5c{bottom:435.702786px;}
.y1c{bottom:440.054634px;}
.y5b{bottom:450.087786px;}
.y56{bottom:461.950180px;}
.y1b{bottom:467.245736px;}
.y63{bottom:471.767233px;}
.y51{bottom:471.948837px;}
.y55{bottom:476.326892px;}
.y62{bottom:492.145934px;}
.y50{bottom:492.327891px;}
.y1a{bottom:495.797923px;}
.y19{bottom:524.350110px;}
.y4f{bottom:535.280890px;}
.y18{bottom:552.902297px;}
.y17{bottom:571.253997px;}
.y16{bottom:599.806184px;}
.y4d{bottom:604.538840px;}
.y15{bottom:618.157885px;}
.y4c{bottom:633.880053px;}
.y14{bottom:645.012539px;}
.y4b{bottom:659.578909px;}
.y13{bottom:663.364240px;}
.y39{bottom:675.087836px;}
.y4a{bottom:685.277764px;}
.y12{bottom:692.252874px;}
.y11{bottom:710.604575px;}
.y49{bottom:710.976620px;}
.y48{bottom:736.675476px;}
.y38{bottom:737.716149px;}
.y10{bottom:740.854294px;}
.y47{bottom:757.546762px;}
.y37{bottom:758.587436px;}
.yf{bottom:759.205994px;}
.ye{bottom:777.557694px;}
.y36{bottom:782.681920px;}
.yd{bottom:795.909395px;}
.y46{bottom:804.116904px;}
.yc{bottom:817.569859px;}
.yb{bottom:818.366424px;}
.y45{bottom:827.401976px;}
.y35{bottom:835.684003px;}
.y44{bottom:850.687047px;}
.y43{bottom:873.972118px;}
.ya{bottom:891.734071px;}
.y42{bottom:897.257189px;}
.y34{bottom:897.517357px;}
.y33{bottom:921.611841px;}
.y41{bottom:943.827331px;}
.y32{bottom:944.101953px;}
.y1f{bottom:963.533642px;}
.y40{bottom:967.112402px;}
.y31{bottom:967.387025px;}
.y3f{bottom:990.397473px;}
.y30{bottom:990.672096px;}
.y3e{bottom:1013.682545px;}
.y2f{bottom:1013.957167px;}
.y1e{bottom:1026.150713px;}
.y3d{bottom:1036.967616px;}
.y2e{bottom:1037.242238px;}
.y3c{bottom:1060.252687px;}
.y2d{bottom:1060.527309px;}
.y3b{bottom:1083.537758px;}
.y2c{bottom:1083.812380px;}
.y3a{bottom:1106.822829px;}
.y2b{bottom:1107.097451px;}
.y2a{bottom:1130.382522px;}
.y29{bottom:1161.123506px;}
.y4e{bottom:1240.600613px;}
.h15{height:3.578960px;}
.h1b{height:4.040640px;}
.h1a{height:7.997769px;}
.h19{height:10.218320px;}
.hb{height:14.521484px;}
.h14{height:15.248285px;}
.h16{height:16.145209px;}
.h10{height:17.304000px;}
.h18{height:17.416840px;}
.h13{height:17.939345px;}
.h11{height:18.610944px;}
.hf{height:21.527041px;}
.h12{height:26.125120px;}
.h3{height:26.208000px;}
.h8{height:27.729811px;}
.hd{height:28.847830px;}
.he{height:30.496570px;}
.h6{height:31.680000px;}
.ha{height:36.703125px;}
.h17{height:39.643560px;}
.h5{height:42.500000px;}
.hc{height:45.824000px;}
.h4{height:48.937500px;}
.h2{height:51.539062px;}
.h7{height:75.161271px;}
.h9{height:101.650391px;}
.h0{height:1297.429260px;}
.h1{height:1297.630007px;}
.w3{width:39.643560px;}
.w4{width:50.018176px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x21{left:-31.123367px;}
.x0{left:0.000000px;}
.x20{left:9.029128px;}
.xd{left:48.933660px;}
.x5{left:60.018760px;}
.x8{left:61.423991px;}
.x13{left:68.531727px;}
.xe{left:73.409884px;}
.x12{left:75.679452px;}
.x6{left:81.377943px;}
.x2{left:83.421389px;}
.x4{left:85.496312px;}
.x9{left:91.445817px;}
.x10{left:94.046538px;}
.x18{left:100.884630px;}
.xa{left:104.383895px;}
.xb{left:134.650152px;}
.x1a{left:163.513265px;}
.x7{left:193.693602px;}
.x3{left:229.192133px;}
.x19{left:231.749332px;}
.x14{left:266.829185px;}
.x15{left:357.584111px;}
.xf{left:385.435137px;}
.x16{left:398.854527px;}
.x17{left:420.737579px;}
.xc{left:479.420487px;}
.x1b{left:524.629403px;}
.x22{left:556.463254px;}
.x1f{left:640.223665px;}
.x1{left:670.643132px;}
.x11{left:689.959511px;}
.x1c{left:734.275342px;}
.x1d{left:752.252655px;}
.x1e{left:784.024517px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.347419pt;}
.ls5{letter-spacing:-0.690805pt;}
.ls1{letter-spacing:-0.442734pt;}
.ls2{letter-spacing:-0.418437pt;}
.ls4{letter-spacing:-0.241954pt;}
.ls0{letter-spacing:0.000000pt;}
.ws7{word-spacing:-0.697394pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.059777pt;}
.ws8{word-spacing:0.241954pt;}
.ws3{word-spacing:0.418437pt;}
.ws5{word-spacing:0.442734pt;}
.ws9{word-spacing:0.690805pt;}
.ws2{word-spacing:0.747208pt;}
.ws6{word-spacing:1.347419pt;}
.ws1{word-spacing:3.736042pt;}
._2{margin-left:-1740.749749pt;}
._3{margin-left:-38.177801pt;}
._0{margin-left:-2.211737pt;}
._1{margin-left:-0.836873pt;}
._5{width:1.020260pt;}
._4{width:83.648181pt;}
._6{width:254.810125pt;}
.fs10{font-size:4.244808pt;}
.fs12{font-size:12.119388pt;}
.fs7{font-size:16.604630pt;}
.fsd{font-size:17.558400pt;}
.fs11{font-size:18.591208pt;}
.fsc{font-size:19.925556pt;}
.fsf{font-size:20.657157pt;}
.fsb{font-size:24.788389pt;}
.fs1{font-size:29.888335pt;}
.fse{font-size:30.985569pt;}
.fs4{font-size:31.623851pt;}
.fs8{font-size:33.685482pt;}
.fs9{font-size:33.687806pt;}
.fsa{font-size:35.116801pt;}
.fs6{font-size:39.851113pt;}
.fs2{font-size:53.134817pt;}
.fs0{font-size:59.776669pt;}
.fs3{font-size:81.607773pt;}
.fs5{font-size:116.232413pt;}
.y6f{bottom:-1.727600pt;}
.y0{bottom:0.000000pt;}
.y6d{bottom:1.557333pt;}
.y6a{bottom:17.638800pt;}
.y28{bottom:21.994800pt;}
.y6b{bottom:22.128400pt;}
.y26{bottom:23.803333pt;}
.y1{bottom:23.804667pt;}
.y27{bottom:29.994800pt;}
.y2{bottom:87.049467pt;}
.y24{bottom:99.328267pt;}
.y23{bottom:104.320267pt;}
.y25{bottom:118.984267pt;}
.y22{bottom:120.328267pt;}
.y21{bottom:137.656267pt;}
.y9{bottom:140.816667pt;}
.y8{bottom:155.216667pt;}
.y20{bottom:159.207067pt;}
.y7{bottom:169.616667pt;}
.y6{bottom:184.016667pt;}
.y5{bottom:198.416667pt;}
.y61{bottom:201.427147pt;}
.y6e{bottom:203.154667pt;}
.y6c{bottom:208.329333pt;}
.y5a{bottom:209.584667pt;}
.y60{bottom:209.886667pt;}
.y5f{bottom:229.774773pt;}
.y66{bottom:235.747280pt;}
.y5e{bottom:239.727253pt;}
.y52{bottom:239.957067pt;}
.y65{bottom:244.704400pt;}
.y59{bottom:248.837600pt;}
.y5d{bottom:249.679733pt;}
.y4{bottom:255.710400pt;}
.y3{bottom:255.902400pt;}
.y54{bottom:279.381600pt;}
.y64{bottom:282.446667pt;}
.y57{bottom:285.005600pt;}
.y53{bottom:286.045600pt;}
.y58{bottom:286.205600pt;}
.y69{bottom:306.686667pt;}
.y68{bottom:321.604133pt;}
.y67{bottom:342.311200pt;}
.y1d{bottom:350.111067pt;}
.y5c{bottom:361.734187pt;}
.y1c{bottom:365.347227pt;}
.y5b{bottom:373.677067pt;}
.y56{bottom:383.525600pt;}
.y1b{bottom:387.922138pt;}
.y63{bottom:391.676027pt;}
.y51{bottom:391.826800pt;}
.y55{bottom:395.461600pt;}
.y62{bottom:408.595067pt;}
.y50{bottom:408.746133pt;}
.y1a{bottom:411.627063pt;}
.y19{bottom:435.331989pt;}
.y4f{bottom:444.407067pt;}
.y18{bottom:459.036915pt;}
.y17{bottom:474.273075pt;}
.y16{bottom:497.978000pt;}
.y4d{bottom:501.907200pt;}
.y15{bottom:513.214160pt;}
.y4c{bottom:526.267200pt;}
.y14{bottom:535.509741pt;}
.y4b{bottom:547.603200pt;}
.y13{bottom:550.745901pt;}
.y39{bottom:560.479200pt;}
.y4a{bottom:568.939200pt;}
.y12{bottom:574.730156pt;}
.y11{bottom:589.966316pt;}
.y49{bottom:590.275200pt;}
.y48{bottom:611.611200pt;}
.y38{bottom:612.475200pt;}
.y10{bottom:615.080587pt;}
.y47{bottom:628.939200pt;}
.y37{bottom:629.803200pt;}
.yf{bottom:630.316747pt;}
.ye{bottom:645.552907pt;}
.y36{bottom:649.807200pt;}
.yd{bottom:660.789067pt;}
.y46{bottom:667.603200pt;}
.yc{bottom:678.772267pt;}
.yb{bottom:679.433600pt;}
.y45{bottom:686.935200pt;}
.y35{bottom:693.811200pt;}
.y44{bottom:706.267200pt;}
.y43{bottom:725.599200pt;}
.ya{bottom:740.345733pt;}
.y42{bottom:744.931200pt;}
.y34{bottom:745.147200pt;}
.y33{bottom:765.151200pt;}
.y41{bottom:783.595200pt;}
.y32{bottom:783.823200pt;}
.y1f{bottom:799.956000pt;}
.y40{bottom:802.927200pt;}
.y31{bottom:803.155200pt;}
.y3f{bottom:822.259200pt;}
.y30{bottom:822.487200pt;}
.y3e{bottom:841.591200pt;}
.y2f{bottom:841.819200pt;}
.y1e{bottom:851.942667pt;}
.y3d{bottom:860.923200pt;}
.y2e{bottom:861.151200pt;}
.y3c{bottom:880.255200pt;}
.y2d{bottom:880.483200pt;}
.y3b{bottom:899.587200pt;}
.y2c{bottom:899.815200pt;}
.y3a{bottom:918.919200pt;}
.y2b{bottom:919.147200pt;}
.y2a{bottom:938.479200pt;}
.y29{bottom:964.001333pt;}
.y4e{bottom:1029.985733pt;}
.h15{height:2.971365pt;}
.h1b{height:3.354667pt;}
.h1a{height:6.640000pt;}
.h19{height:8.483571pt;}
.hb{height:12.056194pt;}
.h14{height:12.659607pt;}
.h16{height:13.404261pt;}
.h10{height:14.366326pt;}
.h18{height:14.460010pt;}
.h13{height:14.893810pt;}
.h11{height:15.451392pt;}
.hf{height:17.872428pt;}
.h12{height:21.689898pt;}
.h3{height:21.758708pt;}
.h8{height:23.022163pt;}
.hd{height:23.950377pt;}
.he{height:25.319213pt;}
.h6{height:26.301735pt;}
.ha{height:30.472091pt;}
.h17{height:32.913333pt;}
.h5{height:35.284840pt;}
.hc{height:38.044529pt;}
.h4{height:40.629455pt;}
.h2{height:42.789354pt;}
.h7{height:62.401256pt;}
.h9{height:84.393358pt;}
.h0{height:1077.166667pt;}
.h1{height:1077.333333pt;}
.w3{width:32.913333pt;}
.w4{width:41.526667pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x21{left:-25.839600pt;}
.x0{left:0.000000pt;}
.x20{left:7.496267pt;}
.xd{left:40.626267pt;}
.x5{left:49.829467pt;}
.x8{left:50.996133pt;}
.x13{left:56.897200pt;}
.xe{left:60.947200pt;}
.x12{left:62.831467pt;}
.x6{left:67.562533pt;}
.x2{left:69.259067pt;}
.x4{left:70.981733pt;}
.x9{left:75.921200pt;}
.x10{left:78.080400pt;}
.x18{left:83.757600pt;}
.xa{left:86.662800pt;}
.xb{left:111.790800pt;}
.x1a{left:135.753867pt;}
.x7{left:160.810533pt;}
.x3{left:190.282533pt;}
.x19{left:192.405600pt;}
.x14{left:221.530000pt;}
.x15{left:296.877600pt;}
.xf{left:320.000400pt;}
.x16{left:331.141600pt;}
.x17{left:349.309600pt;}
.xc{left:398.030000pt;}
.x1b{left:435.563867pt;}
.x22{left:461.993333pt;}
.x1f{left:531.533867pt;}
.x1{left:556.789067pt;}
.x11{left:572.826133pt;}
.x1c{left:609.618533pt;}
.x1d{left:624.543866pt;}
.x1e{left:650.921867pt;}
}
